/*
  configure file for h8comm

  symbols defined in MAKE
  LIB_INSTALL_DIR
*/

#define DEFAULT_BOOTSTRAP_FILE LIB_INSTALL_DIR"/h8prog.bin"
#define BOOTSTRAP_BAUDRATE_MAX 9600
#define MAX_BOOTSTRAP_PROGRAM_LENGTH 0xc00
#define MAX_ROM_PROGRAM_LENGTH 0x1fd00
#define PROGNAME "h8comm"

#ifdef __CYGWIN32
#define DEFAULT_DEVICE "COM2:"
#else
/* Modify this to change default serial device */
#define DEFAULT_DEVICE "/dev/ttyS1"
#endif
